version=4
opts=\
pgpmode=none,\
uversionmangle=s/^/0.0~/,\
filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz% \
https://github.com/centreon/@PACKAGE@/tags \
(?:.*?/)?v?(\d[\d.]*)\.tar\.gz
